components:
  schemas:
    Facility_Facility:
      $ref: http://redfish.dmtf.org/schemas/v1/Facility.v1_4_2.yaml#/components/schemas/Facility_v1_4_2_Facility
      description: The `Facility` schema represents the physical location containing
        equipment, such as a room, building, or campus.
      x-longDescription: This resource shall be used to represent a location containing
        equipment, such as a room, building, or campus, for a Redfish implementation.
title: '#Facility.Facility'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
